## python-aioapcaccess 0.5.0

=== debian/changelog ===
python-aioapcaccess (0.5.0-3) unstable; urgency=medium

  * Fix package should be in Home Assistant Team, not OpenStack.
  * Add python3-pytest-asyncio as build-depends. (Closes: #1114288)

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 16:28:12 +0200

python-aioapcaccess (0.5.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Aug 2024 04:17:47 +0200

python-aioapcaccess (0.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077219)

 -- Thomas Goirand <zigo@debian.org>  Sat, 27 Jul 2024 05:07:23 +0200
