=== debian/control ===
Source: python-aioapcaccess
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
Build-Depends-Indep:
 python3-pytest,
 python3-pytest-asyncio,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aioapcaccess
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aioapcaccess.git
Homepage: https://github.com/yuxincs/aioapcaccess

Package: python3-aioapcaccess
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: async version of the apcaccess library
 This package provides an async implementation of the apcaccess library. It
 provides programmatic access to the status information provided by apcupsd
 over its Network Information Server (NIS) which usually listens on TCP port
 3551.
 .
 This project is a re-implementation of the synchronous version flyte/apcaccess
 (https://github.com/flyte/apcaccess) using asyncio, where a lot of the logic
 is borrowed and improved.
